@charset "utf-8";
.LineHide {
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  word-break: break-all;
}
.clearfix:after {
  content: "";
  clear: both;
  height: 0;
  overflow: hidden;
  visibility: hidden;
  display: block;
}
.clearfix {
  zoom: 1;
}
.navigation-bread {
  margin-top: 20px;
  overflow: hidden;
}
.navigation-bread span,
.navigation-bread a {
  font-size: 16px;
  color: #666666;
  display: block;
  line-height: 21px;
  float: left;
  margin-right: 5px;
}
.navigation-bread .navigation-cur {
  color: #015ed0;
  cursor: default;
}
.navigation-bread > a + a:before {
  content: "> ";
  color: #999999;
}
.fill .head {
  height: 28px;
  line-height: 28px;
  position: relative;
  padding: 0 12px;
}
.fill .head .head-title {
  float: left;
  font-size: 20px;
  font-weight: 500;
  color: #015ed0;
  line-height: 28px;
  letter-spacing: 1px;
  margin-right: 29px;
}
.fill .head ul {
  float: left;
}
.fill .head ul li {
  position: relative;
  float: left;
  margin-right: 10px;
  font-size: 15px;
  color: #666666;
  font-weight: 400;
  line-height: 28px;
  cursor: pointer;
}
.fill .head ul .on {
  color: #015ed0;
}
.fill .head ul .on:after {
  content: " ";
  position: absolute;
  height: 2px;
  width: 100%;
  background: #015ed0;
  bottom: 0;
  left: 0;
  z-index: 1;
}
.fill .head a {
  float: right;
  font-size: 14px;
  line-height: 28px;
  color: #999999;
}
.fill .head:after {
  content: "";
  width: 4px;
  height: 17px;
  background-color: #015ed0;
  display: block;
  position: absolute;
  top: 5px;
  left: 0;
}
.pxkcitme .head {
  height: 65px;
  line-height: 65px;
  background-color: #ffffff;
  padding-left: 39px;
}
.pxkcitme .head:after {
  content: "";
  width: 4px;
  height: 17px;
  background-color: #015ed0;
  display: block;
  position: absolute;
  top: 25px;
  left: 27px;
}
.pxkcitme .head .head-title {
  line-height: 65px;
}
.pxkcitme .curriculum-list {
  margin-top: 30px;
}
.pxkcitme .curriculum-list ul li {
  margin-bottom: 30px;
  float: left;
}




.courseList-itme{
    margin: -20px -12px 0;
    border: 1px solid #f7f7f7;
}
.courseList-itme  li {
    width: 50%;
    margin-top: 20px;
    margin-right: 0px;
}
.courseList-itme .class-netbox {
    margin: 0 12px;
}
.pull-left {
    float: left !important;
}
.class-netbox-pic {
    width: 268px;
    height: 143px;
    overflow: hidden;
}
.year {
    padding: 0 4px;
    font-size: 12px;
    line-height: 20px;
    color: #fff;
    background: #509bfb;
}
.year.year-pic {
    position: absolute;
    right: 0;
    bottom: 0;
    z-index: 2;
}
.class-netbox-pic img {
    width: 278px;
    height: 159px;
    margin-bottom: 15px;
}
.pull-right {
    float: right !important;
}
.class-netbox-txt {
    width: 280px;
    height: 153px;
    position: relative;
    margin-right: 25px;
}

.courseList-itme .class-netbox-txt h2 {
    height: 44px;
    line-height: 42px;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    margin-top: -5px;
    font-size: 16px;
}

.courseList-itme .class-netbox-txt h2 .v2-title {
    color: #222;
    transition: all ease-in-out 0.5s;
    word-break: break-all;
    text-overflow: ellipsis;
    overflow: hidden;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    font-weight: bold;
    font-size: 16px;
    -webkit-box-orient: vertical;
}
.class-netbox-txt1 {
    position: relative;
    height: 22px;
    padding-left: 80px;
}
.mt10 {
    margin-top: 10px;
}
.courseList-itme .class-netbox-txt1 p {
    font-weight: bold;
    position: absolute;
    left: 0;
    width: 255px;
    font-size: 12px;
    line-height: 22px;
}
.color-theme, .class2-xd1 h3 a:hover, .gk-note a {
    color: var(--primary-color,#0f72d8);
}
.lab-score {
  height: 22px;
    display: flex;
    margin-right: -10px;
}
.courseList-itme .class-netbox-txt2 {
    padding-left: 0;
    position: relative;
    height: 16px;
    font-size: 12px;
    line-height: 16px;
    color: #9199a1;
}
.mt12 {
    margin-top: 12px;
}
.class-netbox-txt2 .stu-num {
    left: 0;
    width: 80px;
}
.stu-num {
    font-size: 12px;
}
.stu-num i {
    margin-right: 4px;
    font-size: 14px;
    line-height: 16px;
    color: #000;
    vertical-align: bottom;
}
.iconfont {
    font-family: "iconfont" !important;
    font-style: normal;
    -webkit-font-smoothing: antialiased;
}
.courseList-itme .class-netbox-txt2 p {
    position: relative;
    width: initial;
    text-align: center;
}
.class-netbox-txt2 .stu-num {
    left: 0;
}
.class-netbox-txt > p {
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    font-size: 18px;
    line-height: 28px;
    color: #e2231a;
}
.class-netbox-txt > p a {
    padding: 0 14px;
    font-size: 14px;
    line-height: 28px;
    text-align: center;
    display: inline-block !important;
    border-radius: 100px;
    color: #fff;
}

.class-netbox-txt > p a:hover {
    color: #fff !important;
}
